count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=6
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=4
results:
- base_id: MA0932
  collection: CORE
  matrix_id: MA0932.1
  name: AHL12
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0932.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0932.1/
  version: '1'
- base_id: MA0933
  collection: CORE
  matrix_id: MA0933.1
  name: AHL20
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0933.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0933.1/
  version: '1'
- base_id: MA0934
  collection: CORE
  matrix_id: MA0934.1
  name: AHL25
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0934.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0934.1/
  version: '1'
- base_id: MA0959
  collection: CORE
  matrix_id: MA0959.1
  name: AIB
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0959.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0959.1/
  version: '1'
- base_id: MA1235
  collection: CORE
  matrix_id: MA1235.1
  name: AIL7
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1235.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1235.1/
  version: '1'
- base_id: MA0634
  collection: CORE
  matrix_id: MA0634.1
  name: ALX3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0634.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0634.1/
  version: '1'
- base_id: MA1375
  collection: CORE
  matrix_id: MA1375.1
  name: ANL2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1375.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1375.1/
  version: '1'
- base_id: MA0571
  collection: CORE
  matrix_id: MA0571.1
  name: ANT
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0571.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0571.1/
  version: '1'
- base_id: MA0940
  collection: CORE
  matrix_id: MA0940.1
  name: AP1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0940.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0940.1/
  version: '1'
- base_id: MA0556
  collection: CORE
  matrix_id: MA0556.1
  name: AP3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0556.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0556.1/
  version: '1'
